Bug 677075 - [abrt] desktop-effects-0.8.7-2.fc14: XF86DRIQueryExtension: Process /usr/bin/desktop-effects was killed by signal 11 (SIGSEGV)
[abrt] desktop-effects-0.8.7-2.fc14: XF86DRIQueryExtension: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:1585d30442565e0baf9c31fcbdf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-12 23:19 EST by dweb98
Modified: 2012-08-16 10:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.97 KB, text/plain)
2011-02-12 23:19 EST, dweb98
no flags Details

  None (edit)
Description dweb98 2011-02-12 23:19:27 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: desktop-effects
comment: Happens every time. 
component: desktop-effects
crash_function: XF86DRIQueryExtension
executable: /usr/bin/desktop-effects
kernel: 2.6.35.11-83.fc14.i686
package: desktop-effects-0.8.7-2.fc14
rating: 4
reason: Process /usr/bin/desktop-effects was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1297569843
uid: 500

How to reproduce
-----
1.Opened Desktop Effects App
2.It crashed
3.
Comment 1 dweb98 2011-02-12 23:19:29 EST
Created attachment 478430 [details]
File: backtrace
Comment 2 basureiro 2011-03-02 05:54:43 EST
Package: desktop-effects-0.8.7-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I installed the drivers for my graphic card (ATI Radeon x300). Everything ok, but
2. Later I wanted to modify System> Preferences> Desktop Effects and
3. The crash took place :(
Comment 3 Alexey 2011-03-27 06:33:59 EDT
Package: desktop-effects-0.8.7-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Install catalyst
2.
3.
Comment 4 abrt-bot 2012-03-21 13:03:21 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  desktop-effects: bug #712767
  freetennis: bug #693249
  kdebase-workspace: bug #692330, bug #699237
  mesa: bug #691167, bug #691233, bug #706698, bug #712770
  xawtv: bug #664823
  xscreensaver: bug #691168

This comment is automatically generated.
Comment 5 Fedora End Of Life 2012-08-16 10:57:23 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.